.hero-container{
    width: 100%;
    height: 500px;
    overflow: hidden;

    /* background-image: url('../img/rawpixel-678089-unsplash.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed; */

}
.accueil-hero{
    height: 600px;
}

.canvas-image-blending {
    /* position: absolute; */
    display: block;
    width: 120%;
    height: 500px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.accueil-hero .canvas-image-blending{
    height: 600px;
}

.hero-text-holder{
    position: relative;
    display: flex;
    justify-content: center;
}

.hero-text{
    position: absolute;
    font-family: ralewaybold;
    font-size: 50px;
    color: white;
    top: 152px;
    text-shadow: black 5px 8px 60px;
}
.accueil-hero .hero-text{
    top: 133px;
}
.hero-subtext{
    position: absolute;
    font-family: ralewayregular;
    font-size: 22px;
    color: white;
    top: 227px;
    display: flex;
    text-shadow: black 5px 8px 35px;
}
.vignette{
    padding: 20px;
    text-align: center;
}
.vignette img{
    width: 50px;
    padding: 30px;
}

@media screen and (max-width: 1000px){
    .hero-text{
        font-size: 40px;
    }
}
@media screen and (max-width: 500px){
    .hero-presentation{
        top: 40px;
        text-align: center;
    }
    .hero-subtext{
        flex-wrap: wrap;
        justify-content: center;
        top: 100px;
    }
}